﻿body {
    color: #333;
    font-family: 'Montserrat', sans-serif;
}

h1, h2, h3, h4, h5 ,p{
    color: #333;
}
/*h1,h2,h3,h4,a,button,th{text-transform:lowercase;}*/
label ,th{
    font-weight: normal;
    text-transform:lowercase;
}

/*Layout - Header*/
.social-links.white-border-links a {
    color: #fff;
    border-color: #fff;
}
nav.navbar.bootsnav.navbar-transparent.white--outline {
    /**/ background-color: #000;
}

nav.navbar.bootsnav ul.nav > li > a {
    color: #9f9f9f;
}
/*Index Page*/
.Blurb--wrapper {
    padding: 40px 40px 50px 40px;
}
.owl-theme.OwlNav--triangle--lg .owl-nav [class*=owl-] {
    width: 30px;
    height: 42px;
    background-color: rgb(249, 135, 197,0.6) !important;
    border-radius: 11px;
}
.dance-home {
    height: auto;
    width: 100%;
    padding: 0px 0px 0px 0px;
}
/*.js-Parallax > .ImageBackground__holder {
    background-attachment: scroll;
}*/
.ImageBackground__holder {
    background-size: cover;
    /*-webkit-background-size: 2650px 1440px;*/
}
/*About Our Team*/
@media (max-width: 992px) {
    .team-sm {
        display: block;
        margin: 0 auto;
        text-align: center;
    }
}
.billing-back-btn {
    margin-top: 30px;
}
/*About Our Team Detail*/

/*@media (max-width: 520px){
    .img-responsive {
        height: 280px;
    }
}*/

/*Whats on Grid View*/

.grid-heading {
    font-size: 28px;
}

.grid-blurb {
    font-size: 14px;
}

/*Whats On Calendar View*/
.panel .panel-title > a[aria-expanded] {
    color: #000;
}

.calendar-title {
    margin-top: 10px;
    margin-bottom: 10px;
}

.tab-content {
    border: 0px;
}

.border-bottom-link a {
    display: block;
    margin-bottom: 0px;
    padding-bottom: 5px;
    border-bottom: 1px solid #404040;
}

.management {
}

.management-fade {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.tab-content {
    padding: 40px 30px 40px 0px;
}

@media(max-width: 768px) {
    .tab-content {
        padding-right: 0px;
    }
}

@media(max-width: 990px) {
    .mobile-center {
        margin-left: auto;
        margin-right: auto;
    }
}

.panel-shadow .panel-title > a {
    padding: 0px 30px;
}

.highlight-position {
    text-align: center;
    padding: 340px 0px 0px 0px;
}

@media(max-width: 1200px) {
    .highlight-position {
        text-align: center;
        padding: 290px 0px 0px 0px;
    }
}

@media(max-width: 992px) {
    .highlight-position {
        text-align: center;
        padding: 340px 0px 0px 0px;
    }
}

.highlight-text {
    font-weight: 600;
    font-size: 40px;
    color: rgba(255,255,255,1);
}



@media (min-width: 1024px) {
    nav.navbar.bootsnav ul.nav > li > a {
        padding: 30px 10px;
    }
}

@media (max-width: 992px) {
    .navbar-brand {
        padding: 5px 15px;
    }
}

ul > li {
    color: rgba(0,0,0, 0.55);
}

.Heading::before {
    top: 31px;
    font-size: 80px;
}

.search-result {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.portfolio-grid .portfolio-title h3, .portfolio-grid .portfolio-title h4 {
    padding-left: 10px;
}

.portfolio-grid .portfolio-title .portfolio-category span {
    padding-left: 10px;
}


.portfolio-grid.grid-4.gutter:nth-child(4n+1):after {
    clear: left;
    /* float: left; */
    content: '';
    display: block;
}

@media screen and (max-width: 767px) {
    .portfolio-grid.grid-4:nth-child(2n+1):after {
        clear: left;
        /* float: left; */
        content: '';
        display: block;
    }
}




/*WEBSITE COLOUR*/

.Blurb:hover .Blurb__hoverText {
    /*color: #e83293;*/
    color: #e83293; /*color: #7832af;*/
}

.bg-dark .form-control:focus, .bg-darker .form-control:focus {
    /*border-color: #e83293;*/
    border-color: #e83293; /*color: #7832af;*/
}

nav.navbar.bootsnav ul.nav > li > a.current {
    /*color: #e83293;*/
    color: #e83293; /*color: #7832af;*/
}

p a:hover {
    /*color: #e83293;*/
    color: #f987c5; /*color: #7832af;*/
}

a:hover {
    /*color: #f987c5;*/
    color: #f987c5; /*color: #7832af;*/
}

p a:hover::after {
    /*color: #e83293;*/
    color: #f987c5; /*color: #7832af;*/
}

a:hover::after {
    /*color: #e83293;*/
    color: #f987c5; /*color: #7832af;*/
}

.default-color {
    /*color: #e83293;*/
    color: rgb(249, 135, 197) !important; /*color: #7832af;*/
}

.text-primary, nav.navbar.bootsnav ul.nav li.dropdown > ul.dropdown-menu li:hover > a, nav.navbar.bootsnav ul.nav > li.active > a, nav.navbar.bootsnav ul.nav > li:hover > a {
    /*color: #e83293;*/
    color: #f987c5; /*color: #7832af;*/
    font-weight: 600;
}

.nav-tabs > li.active::before {
    /*background-color: #e83293;*/
    background-color: #e83293; /*color: #7832af;*/
}

.portfolio-grid .portfolio-item .portfolio-image .portfolio-hover-title {
    /*background-color: rgba(232,50,147,.5);*/
    background-color: #f987c5;
}

.Split {
    /*background-color: #e83293;*/
    background-color: #e83293; /*color: #7832af;*/
}

.btn-gradient {
    /*background-image: linear-gradient(90deg,#e83293,#f077b7);*/
    background-image: linear-gradient(90deg,#7832af,#f077b7);
}

    .btn-gradient:before {
        /*background-image: linear-gradient(90deg,#f077b7,#e83293);*/
        background-image: linear-gradient(90deg,#f077b7,#7832af);
    }

    .btn-gradient:hover {
        /*background-image: linear-gradient(90deg,#f077b7,#e83293);*/
        background-image: linear-gradient(90deg,#f077b7,#7832af);
    }

.btn-go:active, .btn-go:focus, .btn-go:hover {
    /*color: #e83293;*/
    color: #f987c5; /*color: #7832af;*/
}
.btn.focus, .btn:focus, .btn:hover {
    color: #000;
    text-decoration: none;
}
.promo-item .promo-image {
    position: relative;
    display: block;
}

    .promo-item .promo-image .promo-hover {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: 0;
        padding: 30px;
        -webkit-transition: all .3s;
        transition: all .3s;
        opacity: 0;
        /*background-color: rgba(232,50,147,.5);*/
        background-color: rgba(249,135,197,.5);


        -webkit-align-items: center;
        align-items: center;
        -webkit-box-align: center;
        -moz-box-align: center;
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -ms-flex-align: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
    }

.promo-item:hover .promo-hover {
    opacity: 1;
}

.text-base .text-muted, .text-muted, .text-muted.btn-go {
    color: #000000;
}

    .text-base .text-muted, .text-muted, .text-muted.btn-go:hover {
        color: #f987c5; /*color: #7832af;*/
    }

.BackToTop:hover {
    background-color: #f987c5; /*color: #7832af;*/
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    _::-webkit-full-page-media, _:future, :root, .js-Parallax > .ImageBackground__holder {
        background-attachment: local;
    }
}

.portfolio-grid.grid-4.gutter .portfolio-item {
    min-height: 300px;
}

@media screen and (max-width: 767px) {
    .whatson {
        display: none;
    }
}

.whatsonmobile {
    display: none;
}

@media screen and (max-width: 767px) {
    .whatsonmobile {
        display: block;
    }
}
/* MENU UPDATES*/
nav.navbar.bootsnav ul.nav > li > a {
    font-size: 16px;
    text-transform: lowercase;
}


/*LIME GREEN CLAS*/
.lime-green-text {
    /*color: rgb(191,253, 3) !important;*/
    color: rgb(249, 135, 197) !important;
}

.lime-green-btn {
    /*background-color: rgb(191,253, 3) !important;
    color: #444;*/
    background-color: rgb(249, 135, 197) !important;
    color: #444;
}
.lime-green-btn:hover {
    color: #000000;
    text-decoration: none;
}

.hilite-colour-text {
    color: rgb(249, 135, 197) !important;
}

.hlite-colour-btn {
    background-color: rgb(249, 135, 197) !important;
    color: #444;
}

footer.bg-darker,section.bg-darker  {
    background-color: #000;
}
.teamList h4 {
    color: #fff;
    font-weight: bold;
}
.teamList p {
    color: #fff;
}
.bg-dark p, .bg-dark p a, .bg-dark ul.text-paragraph>li, .bg-dark ul.text-paragraph>li>a, .bg-darker p, .bg-darker p a, .bg-darker p.text-white, .bg-darker ul.text-paragraph>li, .bg-darker ul.text-paragraph>li>a
{
    color:#fff;
}


.social-links.colored-hover a.dribbble:hover, .social-links.colored-link a.dribbble {
    border-color: #f987c5;
    background: #f987c5;
}

a.reverseHilite {
    color: #e83293;
}
a.reverseHilite:hover {
    color: rgba(0,0,0,.55);
}


/* POPUP */
   .modal-content.popup{
            border-radius: 0;
            background-image: url('../imgs/Popup-bg.png');
        }
        .modal-content.popup.thanks{
            border-radius: 0;
            background-image: url('../imgs/Popup-thankyou-bg.jpg');
        }

        h5.modal-title {
            color: #fff;
            text-align: center;
            font-size: 34px;
            line-height: 1;
            font-weight:bold;
        }
        .modal-content.popup .modal-body p {
    text-align: center;
    color: #fff;
    font-size: 28px;
    display: inline-block;
    padding: 0 60px;
    display:none;
}
        .modal-content.popup.thanks .modal-body p {
            display:inline-block;
        }
        .modal-content.popup.thanks form{display:none;}
        .modal-header {
            background: black;
            color: #fff;
            border:none;
        }
        .modal-content.popup.thanks .modal-header {
            background:none;
            padding-top:50px;

        }
        .modal-content.popup.thanks button.btn {
            color:#fff;

        }
        .modal-footer {
            text-align: center;
            border: none;
        }

            .modal-footer button.btn {
                border-radius: 0;
                background: #000;
                font-size: 36px;
                /*text-transform: capitalize;*/
                /* line-height: 90px; */
                padding: 10px 30px;
                height: 70px;
                    border: #fff;
            }

        .popupform .form-group input {
            border-radius: 0;
            text-align: center;
            font-weight: bold;
            font-size: 19px;
            color: #000 !important;
            margin-top: 40px;
        }
        .form-control:focus {
            border-color: #000000;
        }

        .product-item .product-price {color:rgb(249, 135, 197) !important}

.single-form-row {
    margin-bottom: 10px;
}
.single-form-row input {
    padding:3px;font-size:0.9em;
}

/*.productimage-thumb{
    margin-bottom: 11px;
    overflow: hidden;
    display: block;
    position: relative;
}

.productimage-link {
    position: relative;
    width: 100%;
    display: inline-block;
    padding-top: 100%;
}*/

.productimage-file {
    height: 424px;
}

.return-text {
    margin-top: 20px;
    max-width: 600px;
}
@media only screen and (max-width: 992px){
    .return-text {
        max-width: 420px;
    }
}
@media only screen and (max-width: 768px) {
    .return-text {
        max-width: 100%;
    }
}